Cantera 2.6.0

Classes | Namespaces
flowControllers.h File Reference

Some flow devices derived from class FlowDevice. More...

`#include "FlowDevice.h"`
`#include "cantera/base/ctexceptions.h"`
Include dependency graph for flowControllers.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | MassFlowController
| A class for mass flow controllers. More...
class | PressureController
| A class for flow controllers where the flow rate is equal to the flow rate of a "master" mass flow controller plus a correction proportional to the pressure difference between the inlet and outlet. More...
class | Valve
| Supply a mass flow rate that is a function of the pressure drop across the valve. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Some flow devices derived from class FlowDevice.

Definition in file flowControllers.h.